## libcatalyst-plugin-fillinform-perl 0.12

=== debian/changelog ===
libcatalyst-plugin-fillinform-perl (0.12-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Aug 2025 16:10:46 +0200

libcatalyst-plugin-fillinform-perl (0.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:09 +0100

libcatalyst-plugin-fillinform-perl (0.12-1) unstable; urgency=low

  * Initial Release (Closes: #702481).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 13 Mar 2013 09:56:37 -0430
