=== debian/control ===
Source: libcatalyst-plugin-fillinform-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-perl,
 libcatalyst-modules-perl,
 libhtml-fillinform-perl,
 libmodule-install-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-fillinform-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-fillinform-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-FillInForm
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-plugin-fillinform-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libhtml-fillinform-perl
Description: module providing Fill-In-Form for Catalyst
 Catalyst::Plugin::FillInForm allows automatic insertion of data from
 a previous HTML form into HTML input fields, textarea fields, radio buttons,
 checkboxes, and select tags. It is an instance of HTML::FillInForm, which
 itself is a subclass of HTML::Parser, which it uses to parse the HTML and
 insert the values into the proper form tags.
 .
 The usual application is after a user submits an HTML form without filling
 out a required field, or with errors in fields having specified constraints.
 FillInForm is used to redisplay the HTML form with all the form elements
 containing the submitted info. FillInForm can also be used to fill forms
 with data from any source, e.g. directly from your database.
