=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-FillInForm   .*/Catalyst-Plugin-FillInForm-v?@ANY_VERSION@@ARCHIVE_EXT@$
